## org.hibernate.metamodel.source.binder
Interface OneToManyPluralAttributeElementSource

All Superinterfaces:
  PluralAttributeElementSource

All Known Implementing Classes:
  OneToManyPluralAttributeElementSourceImpl

    public interface OneToManyPluralAttributeElementSource

extends PluralAttributeElementSource

Method Summary
`String` `getReferencedEntityName()`
`boolean` `isNotFoundAnException()`

Methods inherited from interface org.hibernate.metamodel.source.binder.PluralAttributeElementSource
`getNature`

Method Detail

### getReferencedEntityName

    String getReferencedEntityName()

### isNotFoundAnException

    boolean isNotFoundAnException()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.